 <!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!DOCTYPE html>
	<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Introduction</title>
		
		<!--  INTERNAL CSS - uses a 'style' tag within the head tags of the HTML  -->
		<!-- <style>
			.heading{
				color: blue;
			}

			h1{
				color: red;
			}

			#heading{
				color: pink;
			}
		</style> -->
		<!--  EXTERNAL CSS - uses a 'link' tag to connect an external css file to the HTML  -->
		<link rel="stylesheet" href="./index.css">
	</head>
	<body>
		<h1 id="heading">Master of Puppets</h1>
		<!--  INLINE CSS - uses a 'style' attribute within the element to declare CSS styling  -->
		<p id="description">Metallica</p>

		<h1 id="heading2">Running Up That Hill</h1>
		<p id="description2">Kate Bush</p>

		<h1>Top 3 Songs</h1>
		<ul id="list_of_songs">
			<li>Liwanag Sa Dilim</li>
			<li>214</li>
			<li>Ulan</li>
		</ul>

		<h1>Login Form</h1>
		<section>
			<form action="#">
				<label for="usrName">Username:</label>
				<input type="text" name="usrName" required>
				<br/>
				<label for="psWord">Password:</label>
				<input type="Password" name="psWord">
				<br/>
				<button>Login</button>
			</form>
		</section>
	</body>
	</html>